@charset "UTF-8";
/*-----------------------------------------------------------------

	HD style news alone

-----------------------------------------------------------------*/
/**kidela added**/
.newsMain .h1Title01 {
	margin-bottom: 40px!important;
}
.newsMain .h2Title01 {
	margin-bottom: 10px!important;
}
.newsYearWrap {
	max-height: 40px;
	margin-bottom: 20px;
	padding: 16px 64px;
	background: #f6f6f6;
	border-radius: 4px;
	overflow: hidden;
    position: relative;
}
.newsYearWrap.period {
	padding: 16px 43px;
}
.newsYearWrap button {
    width: 16px;
    height: 16px;
    text-indent: -9000px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    outline: none;
    position: absolute;
    top: 28px;
}
.newsYearWrap > button:first-child {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    left: 30px;
}
.newsYearWrap > button:last-child {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 30px;
}
.newsYearWrap.period > button:first-child {
    left: 20px;
}
.newsYearWrap.period > button:last-child {
    right: 20px;
}
.newsYearWrap > span {
	width: 752px;
	height: 40px;
	overflow: hidden;
	position: relative;
	display: block;
}
.newsYearWrap.period > span {
	width: 794px;
}
.newsYear {
	position: absolute;
	left: 0;
	top: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.newsYear li {
	width: 97px;
	height: 40px;
	margin-right: 12px;
}
.period .newsYear li {
	width: 103px;
}
.newsYear li a {
	width: 95px;
	height: 38px;
	color: #333;
	font-size: 16px;
	border: solid 1px #d4d4d4;
	background: #fff;
	border-radius: 4px;
    display: flex;
    text-align: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
_:-ms-lang(x)::-ms-backdrop, .newsYear li a {
	height: 33px;
	padding-top: 5px;
}
.period .newsYear li a {
	width: 101px;
	letter-spacing: -0.01em;
}
.fiscal .newsYear li a {
	line-height: 100%;
}
_:-ms-lang(x)::-ms-backdrop, .fiscal .newsYear li a {
	height: 36px;
	padding-top: 2px;
}
.newsYear li a.current {
	color: #fff;
	border: solid 1px #0e865a;
	background: #0e865a;
}
.newsYear li a:hover {
	color: #333;
	border: solid 1px #0e865a;
	background: #eff8f0;
}
.newsSearch {
	margin-bottom: 30px;
	padding: 8px 28px 28px 28px;
	background: #f6f6f6;
	border-radius: 4px;
}
_:-ms-lang(x)::-ms-backdrop, .newsSearch {
	padding: 11px 28px 25px 28px;
}
.newsSearch strong {
	display: block;
}
.newsSearch span {
	padding: 16px 24px 7px 24px;
	background: #fff;
	display: block;
}
_:-ms-lang(x)::-ms-backdrop, .newsSearch span {
	padding: 19px 24px 4px 24px;
}
.searchBox {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.searchBox:nth-of-type(2) {
	margin-top: 6px;
	border-top: solid 1px #ddd;
}
_:-ms-lang(x)::-ms-backdrop, .searchBox:nth-of-type(2) {
	margin-top: 3px;
}
.searchBox strong {
	width: 98px;
	display: block;
}
.searchBox:nth-of-type(2) strong {
	margin-top: 14px;
}
_:-ms-lang(x)::-ms-backdrop, .searchBox:nth-of-type(2) strong {
	margin-top: 17px;
}
.jsNewsSearch {
	width: 678px;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.searchBox:nth-of-type(2) .jsNewsSearch {
	margin-top: 14px;
}
_:-ms-lang(x)::-ms-backdrop, .searchBox:nth-of-type(2) .jsNewsSearch {
	margin-top: 17px;
}
.jsNewsSearch li {
	margin: 0 38px 8px 0;
}
.jsNewsSearch > li:last-child {
	margin-right: 0;
}
.jsNewsSearch li label {
	font-size: 16px;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.jsNewsSearch li label input {
	display: none;
}
.jsNewsSearch li label mark {
	width: 18px;
	height: 18px;
	margin-right: 8px;
	background: none;
	border: 1px solid #ddd;
	border-radius: 4px;
	position:relative;
}
_:-ms-lang(x)::-ms-backdrop, .jsNewsSearch li label mark {
	top: -3px;
}
.jsNewsSearch li label mark::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 15px;
	height: 15px;
}.jsNewsSearch li label input + mark::after {
	opacity: 0;
	content: "";
	width: 5px;
	height: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 1px;
	left: 6px;
	display: block;
}
.jsNewsSearch li label input:checked + mark {
	background: #07a16c;
	border: 1px solid #07a16c;
}
.jsNewsSearch li label input:checked + mark::after {
	opacity: 1;
}
.newsSelectWrap {
	display: none;
}
.jsNewsArchive ul:not(.listMemo01) {
	margin: 6px 0 0 20px;
    display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

}
.jsNewsArchive ul:not(.listMemo01) li {
	margin: 0 8px 8px 0;
	padding: 6px 9px;
	font-size: 14px;
	line-height: 14px;
	border: 1px solid #ddd;
	border-radius: 4px;
}
.dateBlock01.noCat dl > dt {
	width: 8.5em!important;
}
_:-ms-lang(x)::-ms-backdrop, .jsNewsArchive ul:not(.listMemo01) {
	max-width: 572px;
}
_:-ms-lang(x)::-ms-backdrop, .jsNewsArchive ul:not(.listMemo01) li {
	padding: 9px 9px 3px 9px;
}
_:-ms-lang(x)::-ms-backdrop, .enSite .jsNewsArchive ul:not(.listMemo01) li {
	padding: 6px 9px;
}
_:-ms-lang(x)::-ms-backdrop, .dateBlock01 dl {
	padding-bottom: 5px;
}
_:-ms-lang(x)::-ms-backdrop, .linkList05 li {
	margin: 0 10px 2px 0;
}
.jsNewsArchive .emp {
	margin-top: 10px;
}


@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
    .h1Title01 {
    	margin-bottom: 20px!important;
    }
	.newsSelectWrap {
		height: 45px;
		margin-bottom: 20px;
		position: relative;
		display: block;
	}
	#newsSelect {
		padding: 6px 16px;
		font-size: 18px;
		border: 1px solid #d3d3d3;
		border-radius: 5px;
		position: absolute;
		scrollbar-width: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
	.enSite #newsSelect {
		padding: 8px 16px;
	}
	#newsSelect:-webkit-scrollbar {
		display:none;
	}
	.newsSelectWrap span {
		width: 50px!important;
		height: 45px;
		margin: 0!important;
		background: #f2f2f2;
		border: 1px solid #d3d3d3;
		border-radius: 0 5px 5px 0 / 0 5px 5px 0;
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		pointer-events: none;
	}
	.newsSelectWrap span::after {
	    content: "\e90a";
	    font-family: 'icon_type2018';
	    font-size: 26px;
	    position: absolute;
		top: 3px;
		right: 12px;
	}
	.newsYearWrap {
		display: none;
	}
	.newsSearch {
		margin-bottom: 15px;
		padding: 10px 15px;
    	position: relative;
	}
	.newsSearch span {
    	padding: 0;
    	background: #f6f6f6;
    }
	.newsSearch > strong:first-child.show::after {
		transform: rotate(180deg);
	}
	.newsSearch > strong:first-child::after {
		margin: 0 10px 0 auto;
		content: "\e90a";
		font-family: 'icon_type2018';
		font-size: 26px;
		position: absolute;
		right: 0;
		top: 2px;
		display: block;
	}
	.newsSearch span {
		display: none;
	}
	.newsSearch span .searchBox {
		margin: 10px 0;
		padding: 0;
		border-top: none;
	}
	.newsSearch span > .searchBox:last-child {
		margin: 10px 0 5px 0;
	}
	.searchBox:nth-of-type(2) strong {
		margin-top: 0;
	}
	.searchBox strong {
		margin-bottom: 5px;
	}
	.jsNewsSearch {
		width: 100%;
		background: #fff;
    	border: solid 1px #9f9f9f;
		border-radius: 5px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.searchBox:nth-of-type(2) .jsNewsSearch {
		margin-top: 0;
	}
	.jsNewsSearch li {
		margin: 0;
		padding: 10px 18px;
		border-bottom: solid 1px #ededed;
	}
	.jsNewsSearch > li:first-child {
		border-radius: 5px 5px 0 0 / 5px 5px 0 0;
	}
	.jsNewsSearch > li:last-child {
		border-bottom: none;
	}
	.jsNewsSearch li.chk {
		background: #eff8f0;
	}
	.jsNewsArchive ul:not(.listMemo01) li {
		font-size: 12px;
		line-height: 12px;
	}
	.dateBlock01.noCat dl > dt {
	width: 100%!important;
}
}